[General]
SetupName=WinPDM
SetupVersion=4.2.1
SetupSearchPath=
Misc=

;
; Setup types
;
[Setup Types]
Type0=WinPDM Bundle
Default=WinPDM Bundle

[WinPDM Bundle]
Description=Install WinPDM on your computer
Component0=WinPDM
Component1=USB driver

;
; Components dependencies
;
[Components]
Component0=WinPDM
Component1=USB driver
